Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162162 - Non-existant emacs-nox groups
Summary: Non-existant emacs-nox groups
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: comps
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dennis Gregorovic
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-30 14:22 UTC by Sean Dilda
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-05 04:09:20 UTC


Attachments (Terms of Use)

Description Sean Dilda 2005-06-30 14:22:06 UTC
In the comps file for RHEL3u5 to the group 'emacs-nox', however there is no
'emacs-nox' group defined in the file.

Comment 1 Dennis Gregorovic 2005-09-11 06:47:53 UTC
Will be fixed in U6

Comment 2 Dennis Gregorovic 2005-10-05 04:09:20 UTC
Should be fixed in U6


Note You need to log in before you can comment on or make changes to this bug.